var idPly = charIDToTypeID( "Ply " );
    var desc8 = new ActionDescriptor();
    var idnull = charIDToTypeID( "null" );
        var ref6 = new ActionReference();
        var idActn = charIDToTypeID( "Actn" );
        ref6.putName( idActn, "Fashion 5" );
        var idASet = charIDToTypeID( "ASet" );
        ref6.putName( idASet, "Retouch of Color - Presets" );
    desc8.putReference( idnull, ref6 );
executeAction( idPly, desc8, DialogModes.NO );